<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/msc.prop" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Summary</ListItemHead>
      <ListItem ID="sum">
         <Paragraph>Prints a summary report with minimal details.</Paragraph>
      </ListItem>
      <ListItemHead>Detailed</ListItemHead>
      <ListItem ID="det">
         <Paragraph>Prints a detailed report with full details.</Paragraph>
      </ListItem>
   </List>
</OptionList>